<style>
    body{
        padding-left: 50px;
    }
</style>
<body>    
    <h1> PERSONAL WEB PROJECT</h1>
    <p>----------------------------</p>
    <p>1.</p><a href="cv1.html"> Personal Web - Style 1 </a>
    <br>
    <br>
    <p>2.</p><a href="cv2.html"> Personal Web - Style 2 </a>
</body>